您可以在 Android 设备上安装 Horizon Client

用于安装 Horizon Client 的 Android 设备及其使用的外围设备必须满足特定系统要求。
Android 操作系统
  • Android 4 (Ice Cream Sandwich)
  • Android 4.1、4.2 和 4.3 (Jelly Bean)
  • Android 4.4 (KitKat)
  • Android 5 (Lollipop)
  • Android 6 (Marshmallow)
CPU 体系结构
  • ARM
  • x86
外部键盘
(可选)蓝牙和带底座的键盘设备。有关特定设备所支持的外部设备的信息,请参阅设备制造商提供的文档。
智能卡
请参阅 智能卡身份验证要求
连接服务器、安全服务器和 View Agent 或 Horizon Agent
View 5.3.x 的最新维护版本和更高版本。

VMware 建议您使用安全服务器,这样您的设备就不需要 VPN 连接。

要将 Unity Touch 功能用于 View 5.3.x 桌面,必须在桌面上安装 Remote Experience Agent。

Horizon 6.0(包含 View)及更高版本服务器上可以使用远程应用程序。

View 的显示协议
  • PCoIP
  • VMware Blast(需要使用 Horizon Agent 7.0 或更高版本)